[Desktop Entry]
Type=Application
Exec=juk -caption "%c" %i %m
Icon=juk
X-DocPath=juk/index.html
Terminal=false

Name=JuK

GenericName=Music Player

MimeType=application/x-ogg;audio/mpeg;audio/mpegurl;audio/vorbis;audio/x-adpcm;audio/x-flac;audio/x-matroska;audio/x-mp2;audio/x-mp3;audio/x-mpegurl;audio/x-musepack;audio/x-oggflac;audio/x-speex;audio/x-vorbis;audio/x-wav;
Categories=Qt;TDE;AudioVideo;
